### Method

# Gdk DmabufTextureBuilder set_fourcc

since: 4.14

#### Declaration [src]

    void
    gdk_dmabuf_texture_builder_set_fourcc (
      GdkDmabufTextureBuilder* self,
      guint32 fourcc
    )

#### Description [src]

Sets the format of the texture.

The format is specified as a fourcc code.

The format must be set before calling `gdk_dmabuf_texture_builder_build()`.

Available since: 4.14

Sets property | `Gdk.DmabufTextureBuilder:fourcc`

#### Parameters

`fourcc`

  Type: `guint32`

  The texture’s format or 0 to unset.